#normalBody {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height:20px;
margin-right:40px;
}

#normalBody a {
color:#1c80c5;
text-decoration:none;
}

#normalBody a:hover {
text-decoration:underline;
}

#normalBody ul {
list-style:url(../images/bullet_arrow.jpg);
margin-left:-25px;
*margin-left:20px;
margin-top:0px;
/* *margin-top:-15px; */
}

#normalBody li {
	color:#666666;
}

#normalBody li a{
color:#4d82b8;
text-decoration:none;
}

#normalBody li a:hover{
color:#4d82b8;
text-decoration:underline;
}

.bx-controls-direction {PADDING-BOTTOM:50px;}